# ParserContext.h File Reference

`#include "ACEXML/parser/parser/Parser_export.h"`
`#include "ACEXML/common/XML_Types.h"`
`#include "ACEXML/common/InputSource.h"`
`#include "ACEXML/common/Locator.h"`
`#include "ACEXML/common/LocatorImpl.h"`
`#include "ace/Functor.h"`
`#include "ace/Containers_T.h"`
`#include "ace/Swap.h"`
`#include "ACEXML/parser/parser/ParserContext.inl"`

Include dependency graph for ParserContext.h:

This graph shows which files directly or indirectly include this file:

## Classes

class | ACEXML_Parser_Context

## Detailed Description

Id
  ParserContext.h,v 1.5 2004/04/23 03:45:34 ossama Exp

Author:
  Krishnakumar B <kitty@cs.wustl.edu>